@charset "utf-8";
/* CSS Document */


body.home div#wrapcont #mainArea section.mainsec.s1 {
    background-color: unset;
}
body.home div#wrapcont #mainArea section.mainsec.s1 > .inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
    position: relative;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 100px 100px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider,
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider * {
    overflow: unset!important;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider,
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-list,
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-list .slick-track,
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider li,
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider li .img {
    height: 100%!important;
    max-width: none;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-slide {
    margin: 0 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-list {
    margin: 0 -50px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer {
    position: relative;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    transform: rotate(4deg);
    background-color: #95b0b8;
    z-index: 1;
    content: '';
    pointer-events: none;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer > .inner {
    border: 2px solid #ffffff;
    position: relative;
    padding: 30px;
    z-index: 2;
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-img {
    aspect-ratio: 610 / 490;
    border: 2px solid #ffffff;
    padding: 60px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-img img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0 10px 10px rgba(0,0,0,0.5));
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-txt {
    margin-top: 20px;
    color: #ffffff;
    nt-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 2.5em;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    line-height: 1;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item2 {
    position: absolute;
    right: -100px;
    bottom: 0;
    z-index: 10;
    width: 100px;
}
@media screen and (max-width: 1500px) {
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer {
        display: block;
        position: relative;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item2 {
        right: 0;
    }
}
@media screen and (max-width: 1000px) {
    bbody.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-img {
        padding: 30px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item2 {
        position: relative;
        margin-inline: auto;
        margin-top: 50px;
    }
}
@media screen and (max-width: 750px) {
    body.home div#wrapcont #mainArea section.mainsec.s1 > .inner {
        padding-top: 50px;
        padding-bottom: 0;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer > .inner {
        padding: 15px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-img {
        padding: 10px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-txt {
        margin-top: 15px;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
        width: calc(100% - 50px);
        margin-inline: auto;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-slide {
        margin: 25px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .slick-list {
        margin: -25px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer {
        /*width: calc( ( 100% / 2 ) - ( ( 15px * 1 ) / 2 ) );*/
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer > .inner {
        padding: 8px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 ul.row_slider .outer .r-txt {
        font-size: 1.5em;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item2 {
        margin-top: 30px;
        width: 80px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s2 {
    position: relative;
    background-color: unset;
}
body.home div#wrapcont #mainArea section.mainsec.s2::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50vw;
    height: 100%;
    background-color: #fdfbef;
    content: '';
}
body.home div#wrapcont #mainArea section.mainsec.s2 > .inner {
    background-color: #fdfbef;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    z-index: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s2 > .inner::after {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 450px;
    max-width: 100%;
    height: 100%;
    background-image: url('../images/home_img1.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: right bottom;
    content: '';
}
body.home div#wrapcont #mainArea section.mainsec.s2 > .inner > * {
    position: relative;
    z-index: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item1 {
    font-size: 1.75em;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 {
    margin-top: 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 > p {
    line-height: 2.25;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 br.bk1 {
}
@media screen and (max-width: 1200px) {
    body.home div#wrapcont #mainArea section.mainsec.s2 > .inner::after {
        opacity: 0.3;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s2 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item1 {
        font-size: 1.5em;
    }
    body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 {
        margin-top: 30px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 br.bk1 {
        display: none;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s3 {
    background-color: #66574b;
}
body.home div#wrapcont #mainArea section.mainsec.s3 > .inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 {
    width: calc(100% + 150px);
    max-width: unset;
    margin-left: -75px;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px 20px;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li {
    border: 1px solid #ffffff;
    padding: 40px 15px 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n1 {
    width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n2 {
    width: calc(25% - (40px / 3));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n3 {
    width: calc(25% - (40px / 3));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n4 {
    width: calc(50% - (40px / 3));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n5 {
    width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group {
    --item-img-scale: 0.24;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 40px 40px;
    max-width: unset;
    width: fit-content;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li {
    width: 250px;
    max-width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img1 {
    width: calc(1087px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img2 {
    width: calc(1156px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img3 {
    width: calc(1166px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img4 {
    width: calc(1131px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img5 {
    width: calc(1170px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img6 {
    width: calc(691px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img7 {
    width: calc(1680px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img8 {
    width: calc(1312px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img9 {
    width: calc(2117px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img10 {
    width: calc(1246px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img11 {
    width: calc(1807px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li.img12 {
    width: calc(1075px * var(--item-img-scale));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group > li img {
    width: 100%;
    filter: drop-shadow(0 10px 10px rgba(0,0,0,0.5));
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-txt {
    text-align: center;
    color: #ffffff;
    margin-top: 40px;
}
@media screen and (max-width: 1500px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group {
        --item-img-scale: 0.18;
        flex-wrap: wrap;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 {
        width: 100%;
        margin-left: 0;
        transform: translateX(0);
    }
}
@media screen and (max-width: 1200px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n2 {
        width: calc(50% - (20px / 2));
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n3 {
        width: calc(50% - (20px / 2));
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n4 {
        width: 100%;
    }
}
@media screen and (max-width: 640px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li ul.r-group {
        --item-img-scale: 0.12;
        gap: 20px 20px;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n2 {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li.n3 {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-txt {
        margin-top: 20px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s4 > .inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 {
    width: calc(100% + 150px);
    max-width: unset;
    margin-left: -75px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px 10px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li:nth-child(odd) {
    width: calc(52% - (10px / 2));
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li:nth-child(even) {
    width: calc(48% - (10px / 2));
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel {
    border: 1px solid #4f5151;
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel {
    flex-direction: row;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-img {
    width: calc(100% - 300px);
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-txt {
    width: 300px;
    height: 100%;
    border-left: 1px solid #4f5151;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: nowrap;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel {
    flex-direction: row;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-img {
    width: calc(100% - 280px);
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-txt {
    width: 280px;
    border-left: 1px solid #4f5151;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 10px 10px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n3 .panel {
    flex-direction: column;
    width: calc(50% - (10px / 2));
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n3 .panel .r-txt {
    border-top: 1px solid #4f5151;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 10px 0;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel {
    flex-direction: row;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-img {
    width: 270px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-txt {
    width: calc(100% - 270px);
    border-left: 1px solid #4f5151;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) .r-img {
    width: 120px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) .r-txt {
    width: calc(100% - 120px);
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img {
    position: relative;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img .r-img-num {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 120px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img .r-img-num:has(+ .r-img-main) {
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img .r-img-main {
    overflow: hidden;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img .r-img-main img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt dl.r-txt-list > dt {
    padding: 7px 15px;
    font-size: 1.1em;
    border-bottom: 1px solid #4f5151;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt dl.r-txt-list > dd {
    padding: 7px 15px;
    font-size: 0.85em;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt dl.r-txt-list > dd > p {
    line-height: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt dl.r-txt-list > dd .narrow {
    font-feature-settings: "palt" 1;
    letter-spacing: 0.025em;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt .r-txt-list2 {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: nowrap;
    border-top: 1px solid #4f5151;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt .r-txt-list2 dl.r-txt-list {
    width: calc(100% - 110px);
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt .r-txt-img {
    width: 110px;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt .r-txt-img img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1500px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
}
@media screen and (max-width: 1200px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 {
        flex-direction: column;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li:nth-child(odd) {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li:nth-child(even) {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-img {
        width: 300px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-txt {
        width: calc(100% - 300px);
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n3 .panel {
        flex-direction: row;
        width: 100%;
    }
}
@media screen and (max-width: 900px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-img {
        width: 200px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-txt {
        width: calc(100% - 200px);
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n3 .panel,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1),
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) {
        flex-direction: column;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-img,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) .r-img {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n1 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n2 .panel .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(1) .r-txt,
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) .r-txt {
        width: 100%;
        border-left: none;
        border-top: 1px solid #4f5151;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li.n4 .panel:nth-child(2) .r-img .r-img-num {
        position: static;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 ul.row_item1 > li .panel .r-img .r-img-num {
        width: 80px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s5 > .inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 {
    width: 100%;
    max-width: 850px;
    margin-inline: auto;
    border-top: 1px solid #4d4c4c;
    border-bottom: 1px solid #4d4c4c;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 :is(th,td) {
    padding: 1em 1.5em;
    vertical-align: middle;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 tr:nth-child(odd) :is(th,td) {
    background-color: #ffffff;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 tr:nth-child(even) :is(th,td) {
    background-color: #fdfbef;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 th {
    width: 11em;
    background-color: #e9e7dc!important;
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 th .center {
    width: 7em;
    display: inline-block;
    text-align: justify;
    text-align-last: justify;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 td .space1 {
    display: inline-block;
    width: １em;
    height: 1px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 td .iblist {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 0 1em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 td .iblist .ib {
    display: inline-block;
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s5 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 :is(th,td) {
        padding: 1em 1em;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 th {
        width: 8em;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 th .center {
        width: 5.5em;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 table.row_item1 td .space1 {
        display: block;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s6 > .inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
    width: min(100%, 1000px);
    margin-inline: auto;
    position: relative;
    min-height: calc(245px - 100px);
    transform: translateX(-50px);
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
    padding-top: 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 > p {
    line-height: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item2 {
    position: absolute;
    right: 0;
    top: -100px;
    z-index: 1;
    width: 500px;
    height: 245px;
    max-width: 100%;
    overflow: hidden;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item2 iframe {
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1200px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
        transform: translateX(0);
    }
}
@media screen and (max-width: 900px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
        min-height: 0px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
        width: fit-content;
        max-width: 100%;
        margin-inline: auto;
        padding-top: 0;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item2 {
        position: static;
        margin-top: 30px;
        margin-inline: auto;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item2 {
        height: auto;
        aspect-ratio: 1 / 0.7;
    }
}